Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.boostgpt.co/v1/bot/email/settings \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "email_enabled": true, "email_auto_reply": true, "email_notifications": true } '
{ "success": true, "email_address": "<string>", "updated_at": "<string>" }
Update email configuration for an agent
Enter your API key
Project ID
Agent ID
Enable/disable email
Enable/disable auto-reply
Enable/disable notifications
Settings updated
Was this page helpful?